$j(document).ready(function(){
	$j('#insert,#update').click(function(){
		var amount=$j('#montant').val();
		if($j.isNumeric(amount))
		{
			localStorage.setItem('montant_entree', amount);
		}
		else
		{
			localStorage.removeItem('montant_entree');
		}
	});
});